"Project is incompatible with this version of Scrivener"

This is the message I get when I try to open my project in the new beta. :question:

Any ideas? FYI, it was working all day yesterday after I downloaded it, and this afternoon it was fine as well, but then my computer decided to restart itself and now I can’t open my latest file.

Thanks.

Would it be possible to see a copy of this project? If that’s not a problem, feel free to zip it up and send it to support AT literatureandlatte DOT com. One quick thing you can check on your own though is the version.txt file, which you’ll find inside the Files folder of your .scriv project. Make sure that file contains “16” and nothing else.

Thanks! That would be great. I zipped it and sent it over.

I did try opening the version file and it’s blank.

Just wanted to say that putting “16” in the version.txt file worked. Thanks again! :slight_smile:

You’re welcome!